

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body,th,td,select,input    { font-size: 8pt; line-height: 12pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

table {
border-collapse: collapse;
border-spacing: 0;
padding: 0;
}

.box {border:thin #CCCCCC solid;}

b  { font-style: ; font-size: 13pt; line-height: 16pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.bd {
	font-size: 11pt;
	line-height: 12pt;
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-style: normal;
}
.bdr { color:red; font-weight: bolder; font-size: 9pt; line-height: 12pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.q { font-weight: bolder; font-size: 10pt; line-height: 12pt; font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

hr {style:solid; height:1px; color:grey;}

.z { ime-mode: active; }
.h { ime-mode: inactive; }
.n { ime-mode: disabled; }

.solid {
 border-style : solid;
 border-color : #666666;
 border-width : 1px;
 color : #000000;
 background-color : #FFFFFF;
 }
.solid2 {
 border-style : solid;
 border-color : #000000;
 border-width : 1px;
 color : #000000
}

.0 {border:dashed 1px #000000;}
.1 {border:solid 1px #CCCCCC;}
.2 {
filter: Shadow(Color=#0000000, Direction=135, Strength=2);
height: 1em;
padding: 0.1em;
}
.3 {
filter: Shadow(Color=#CCCCCC, Direction=135, Strength=2);
height: 2em;
padding: 0.2em;
}

.ss {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 6pt;
	line-height: 8pt;
}
.bold {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13pt;
	font-style: normal;
	line-height: 16pt;
	font-weight: bolder;
	font-variant: normal;
}

.sm {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 7pt;
	line-height: 10pt;
}

.snsb{ 
	list-style-type:none;
	text-align:right;
	margin: 0; 
	padding: 0; 

}
.snsb li{
    display:inline-block;
    margin-left:10px;
    vertical-align:bottom;
    *display: inline;    IE用のハック 
    zoom: 1;         IE用の hasLayout を true にするための記述 
}
iframe.twitter-share-button {
	width: 100px!important;
}
#___plusone_0 {
width:65px !important;
}
